TradingApi V4 CfdOrdersC F D Order Controller
此页面暂无中文版本,显示的是英文版本。
Place Order
<p><b>Required operations:</b><br/>trading-ui</p>
Header Parameters
accountId*string
Account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/frontoffice/api/cfd/v4/orders" \ -H "accountId: string" \ -H "Content-Type: application/json" \ -d '{ "order": { "marketId": "cfd.btc_usdt", "orderType": "Market", "side": "Buy", "requestedPrice": "0.002", "requestedLotAmount": "0.002", "timeInForce": "Gtc", "cancellationDate": "2019-08-24T14:15:22Z", "leverage": 1 } }'{ "order": { "orderId": "65f1990aae5ec088da163949", "status": "Working" }}{ "code": "TR0110", "message": "Leverage is required"}Empty
Empty
{ "code": "TR0110", "message": "Leverage is required"}